.bg-dunkeldunkelblau {
  background-color: #026899;
}
.bg-dunkelblau {
  background-color: #0179b2;
  color: #ffffff;
}
.bg-mittelblau {
  background-color: #0087c9;
}
.bg-hellblau {
  background-color: #42bffd;
}
.bg-blassblau {
  background-color: #8fdaff;
}
.dunkeldunkelblau {
  color: #026899;
}
.dunkelblau {
  color: #0179b2;
}
.mittelblau {
  color: #0087c9;
}
.hellblau {
  color: #42bffd;
}
.blassblau {
  color: #8fdaff;
}
a,
a a:hover,
a:focus,
a:active {
  text-decoration: none !important;
}
.oversized {
  margin-left: -15px;
  margin-right: -15px;
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 15px;
}
.margin-top-5 {
  margin-top: 5px;
}
.margin-top-10 {
  margin-top: 10px;
}
.margin-0 {
  margin: 0px;
}
.margin-5 {
  margin: 5px;
}
.margin-10 {
  margin: 10px;
}
.neg-margin-50 {
  margin-top: -50px;
}
.neg-margin-top-50 {
  margin-top: -50px;
}
.padding-0 {
  padding: 0px;
}
.padding-5 {
  padding: 5px;
}
.padding-10 {
  padding: 10px;
}
.margin-bottom-5 {
  margin-bottom: 5px;
}
.margin-bottom-15 {
  margin-bottom: 15px;
}
.no-margin-bottom {
  margin-bottom: 0;
}
.no-margin-top {
  margin-top: 0;
}
.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}
.nopadding-right {
  padding-right: 0;
  margin-right: 0;
}
.nopadding-left {
  padding-left: 0;
  margin-left: 0;
}
a.revmail {
  unicode-bidi: bidi-override;
  direction: rtl;
}
img {
  max-width: 100%;
  height: auto;
}
img.img-circle {
  padding: 18px;
}
.bildlinks {
  float: left;
  margin: 0 15px 5px 0;
}
.bildrechts {
  float: right;
  margin: 0 0 5px 15px;
}
.zentriert {
  text-align: center;
}
.zentriert ul {
  padding-left: 0;
}
.zentriert ul li {
  list-style-type: none;
  margin-bottom: 15px;
}
.invisible,
.versteckt,
.blind {
  display: none;
}
.columns2 {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}
.columns3 {
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
}
.columns4 {
  -moz-column-count: 4;
  -webkit-column-count: 4;
  column-count: 4;
}
.upper {
  text-transform: uppercase;
}
.gross {
  text-transform: uppercase;
}
.clear:before,
.clear:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.clear:after {
  clear: both;
}
.rechts {
  text-align: right;
}
.border-right {
  border-right: 5px solid #999999;
}
.klein {
  font-size: 12px;
}
.grau {
  color: #bababa;
}
.rot {
  color: #ff0000;
}
.bg-rot {
  background-color: #ff0000;
  color: #ffffff;
}
.blau {
  color: #0087c9;
}
.bg-blau {
  background-color: #0087c9;
  color: #ffffff;
}
.bg-blau:visited {
  color: #ffffff;
}
.bg-blau:hover {
  color: #ffffff;
}
.gruen {
  color: #008000;
}
.gelb {
  color: #ffff00;
}
.schwarz {
  color: #1b0d1e;
}
.schwarz:visited {
  color: #1b0d1e;
}
.schwarz:hover {
  color: #0087c9;
}
.bg-schwarz {
  background-color: #1b0d1e;
  color: #ffffff;
}
a.bg-schwarz {
  padding: 5px;
  color: #ffffff;
}
a.bg-schwarz:visited {
  color: #ffffff;
}
a.bg-schwarz:hover {
  color: #ff0000;
}
.underline {
  text-decoration: underline;
}
.rand-grau .wsBlocksNurBild {
  border: 1px solid #bababa;
}
.rund .wsBlocksNurBild {
  border-radius: 50%;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  display: inline-block;
  padding: 56px;
  margin-bottom: 17px;
}
.rund.no-padding .wsBlocksNurBild {
  padding: 0;
}
.img-no-padding img {
  padding: 0;
}
.img-no-padding.margin-bottom-20 img {
  margin-bottom: 20px;
}
.img-no-padding.margin-bottom-10 img {
  margin-bottom: 10px;
}
.ta-right {
  text-align: right;
}
.ta-left {
  text-align: left;
}
.padding-10 {
  padding-left: 10px;
}
.padding-15 {
  padding-left: 15px;
}
.bordertop {
  border-top: 0px solid #bababa;
}
.well {
  border-radius: 0;
}
.flex .binnen {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
.flex_center .binnen {
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flex_around .binnen {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}
.flex_between .binnen {
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flex_left .binnen {
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.flex_member {
  -webkit-flex: initial;
  -moz-flex: initial;
  -ms-flex: initial;
  flex: initial;
  border: 5px solid transparent;
}
.flex_member.spalten-4 {
  width: 25%;
}
@media only screen and (max-width: 1200px) {
  .flex_member.spalten-4 {
    width: 33%;
  }
}
@media only screen and (max-width: 768px) {
  .flex_member.spalten-4 {
    width: 50%;
  }
}
@media only screen and (max-width: 480px) {
  .flex_member.spalten-4 {
    width: 100%;
  }
}
.flex_member.spalten-3 {
  width: 33%;
}
@media only screen and (max-width: 480px) {
  .flex_member.spalten-3 {
    width: 100%;
  }
}
.flex_member.spalten-2 {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  .flex_member.spalten-2 {
    width: 100%;
  }
}
.flex_member > .flex_member {
  margin: 0 !important;
}
.loading::before {
  content: url(/cms/img/ajax-loader.gif);
  padding-top: 18%;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  display: block;
  background: rgba(255, 255, 255, 0.4);
  height: 100%;
  z-index: 1;
  width: 100%;
  position: absolute;
}
/* These are the conditional mixins for the different syntax for IE10 Flexbox*/
#mitte {
  padding: 10px;
}
#kopf {
  height: auto;
  /*		padding: 15px;*/
}
#logo {
  padding: 15px !important;
}
#suche {
  padding-right: 15px;
  margin-top: 0;
}
#suche input {
  padding-left: 10px;
  font-size: 14px;
  border: none;
  height: 50px;
}
#suche form button.btn {
  /*		font-size: 16px;
		line-height: 16px;*/
  padding: 5px;
  position: absolute;
  right: 20px;
  top: 5px;
  color: #0087c9;
}
.mobil {
  position: relative;
  background-color: #42bffd;
  padding: 15px 0;
  border-top: 5px solid #ffffff;
}
#mobilmenu,
#mobilsuche {
  padding: 0;
}
#brotkrume {
  padding: 15px;
}
input.reset,
input.submit {
  margin: 20px 0;
  width: 43.5%;
}
.projektbild {
  position: relative;
}
.bigslider ul.slick-dots-rot-weiss {
  display: none !important;
}
h1,
.projekt h1,
h1.wsBlocksH1 {
  font-size: 26px !important;
  font-weight: 600;
}
h2 {
  font-size: 24px;
  font-weight: 600;
}
.projekt h3.ort,
.projektliste h3.ort {
  font-size: 16px !important;
  font-weight: 600;
}
#fuss .konsensbild {
  clear: right;
  padding: 50px;
}
#fuss .konsenstext {
  clear: both;
  padding-top: 30px;
  border-top: 2px solid #cccccc;
}
.dab-block {
  width: 100%;
}
